#! /usr/bin/env python

# Standard distutils setup.py install script for the `bsddb3Storage' package,
# an implementation of the ZODB storage interface using Sleepycat Berkeley
# DB.  To install into your existing Python distribution, run the following at
# the command line:
#
# % python setup.py install

from distutils.core import setup

setup(name='bsddb3Storage',
      version='1.0beta5',
      description='Berkeley storage for ZODB/Zope',
      author='Zope Corporation',
      author_email='zodb-dev@zope.org',
      url='http://dev.zope.org/Wikis/DevSite/Proposals/BerkeleyStorage',
      packages=['bsddb3Storage', 'bsddb3Storage.tests'],
      )
